@charset "utf-8";
/* CSS Document */

body{margin:0; background-color:#e7ebf2; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
a:link, a:visited,a:active {text-decoration: none; color:#3b5998;}
a:hover{text-decoration:none; color:#1874CD;}

header{background-color:#3b5998;}
.mainheader{width:1000px; margin:0 auto; height:70px;}

.container{width:1000px; margin:0 auto; overflow:hidden;}

footer{background-color:#3b5998;}
.mainFooter{width:1000px; margin:0 auto; height:70px;}

.left{width:165px; min-height:740px; margin:10px 10px 10px 0; float:left; padding:0;}
.center{width:603px; min-height:740px; margin:10px 0; float:left; overflow:hidden;}
.right{width:210px; min-height:740px; margin:10px 0 10px 10px; float:right;}

.cover-title{font-size:13px; font-weight:bold; background-color:#f1f1f1; padding:5px; margin-bottom:10px; border:1px solid #d3d3d3; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

img{border:0px;}

.search-box{width:450px; float:right; text-align:right;}

.ttd{font-weight:bold; font-size:14px; line-height:35px; text-align:right;}

.space{height:5px;}
/*********LEFT MENU*********/

   .leftmenu {
	width: 162px;
	border-size: 1px;
	border-width: 1px;
	padding:0px;
	}
	
	.leftmenu ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
	.leftmenu li a {
		height: 32px;
		height: 24px;
		text-decoration: none;
		font-weight:normal;
		color: #3b5998;
		display: block;
		padding: 8px 0 0 8px;
		}
		
	.leftmenu li a:hover {
		color: #3b5998;
		background: #f0f0f0;
		padding: 8px 0 0 8px;
		border-top:1px solid #c4cde0;
		}
		
	.leftmenu li a:active {
		color: #fff;
		background: #f0f0f0;
		padding: 8px 0 0 30px;
		}	
/********** END LEFT MENU***********/
.menu-box{ margin-bottom:10px; background-color:#FFF; border:1px solid #c3ccdf; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; overflow:hidden;}
.right-block{ margin-bottom:10px; background-color:#FFF; border:1px solid #c3ccdf; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; overflow:hidden;}

.menu-titles{font-weight:bold; font-size:14px; background-color:#3b5998; padding:10px; color:#FFF; 
-webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;}
.box-titles{font-weight:bold; font-size:14px; background-color:#3b5998; padding:10px; color:#FFF; text-align:center; margin-bottom:10px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.ads-right{text-align:center; padding:10px 0;}

/********** COVERS *************/
.cover-box{padding:10px; border:1px solid #c3ccdf; margin-bottom:10px; background-color:#FFF; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;} 

.cover-boxsmall{padding:5px; border:1px solid #c3ccdf; background-color:#FFF; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; width:180px; height:64px; float:left; margin-left:5px; margin-bottom:5px;} 

.comments-box{padding:10px; border:1px solid #c3ccdf; margin-bottom:10px; background-color:#FFF; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.share-box,.menual, .btns {padding:10px; border:1px solid #c3ccdf; margin-bottom:10px; background-color:#FFF; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; overflow:hidden;}

.btns {text-align:center;}

.small-ads{padding:10px; border:1px solid #c3ccdf; margin-bottom:10px; background-color:#FFF; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; overflow:hidden; text-align:center;}

.shaer{width:280px; float:left;}

.btn-box{width:280px; float:right; text-align:right;}
/*****pagination*****/

div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 5px 8px;
	margin: 2px;	
	text-decoration: none; /* no underline */
	color: #008fcb;
	-webkit-box-shadow: 0px 1px 2px #444444;
    -moz-box-shadow: 0px 1px 2px #444444;
    box-shadow: 0px 1px 2px #444444;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	background-color:#2251a1;
	font-weight:bold;   
}
div.pagination a:hover, div.pagination a:active {
	background-color:#224583;	
}
div.pagination span.current {
	padding: 5px 8px;
	margin: 2px;
	font-weight: bold;
	background-color: #18376e;
	color: #FFF;
	-webkit-box-shadow: 0px 1px 2px #444444;
    -moz-box-shadow: 0px 1px 2px #444444;
    box-shadow: 0px 1px 2px #444444;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
div.pagination span.disabled {
	padding: 5px 8px;
	margin: 2px;
	color: #20427c;
	-webkit-box-shadow: 0px 1px 2px #444444;
    -moz-box-shadow: 0px 1px 2px #444444;
    box-shadow: 0px 1px 2px #444444;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	background-color:#2251a1;
}


/*end pagination*/

/****input*********/

form input[type=text]:focus, form input[type=password]:focus, form textarea:focus {
    background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF, #F6F6F6);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F6F6F6));
	background-image: -webkit-linear-gradient(#FFFFFF, #F6F6F6);
    background-image: -o-linear-gradient(#FFFFFF, #F6F6F6);
    background-image: linear-gradient(top, #FFFFFF, #F6F6F6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F6F6F6');
}
form label {
	text-align: left;
    padding: 5px 10px 5px 5px;
    margin: 5px 0;
    color: #333333;
	font-size: 12px;
    width: 220px;
    display: inline-block;
    font-weight: bold;
	float:left;
}
form input[type=text], form input[type=password], form textarea, form select {
    color: #555555;
	font-size: 14px;
	width: 300px;
    padding: 8px;
    margin: 5px 0;
	text-shadow: 0 1px 1px #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
    font-family: Arial, Helvetica, sans-serif;
}
form input[type=text]:focus, form input[type=password]:focus, form textarea:focus  {
	border: 1px solid #999999;
}
form select {
    display: inline;
    padding: 0;
	text-shadow: none;
}
form option {
	padding: 3px;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
}
form textarea {
    vertical-align: top;
}
form input[type=text].inactive, form input[type=password].inactive, form textarea.inactive {
    border: 1px solid #EEEEEE;
    background: #F6F6F6;
    color: #999999;}
	
.inputdiv{margin-left:222px;}

#submit{
	/* The submit button */
	background-color:#637bad;
	border:1px solid #000;
	color:#FFFFFF;
	cursor:pointer;
	font-family:'Myriad Pro',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:7px 10px;
	margin-top:5px;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

#submit:hover{
	background-color:#4c669d;
	border-color:#000;
}

/***Gellaries****/

.clear {
	clear:both
}

#gallery {
	position:relative;
	height:215px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:30px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
	
#gallery-box{padding:10px; border:1px solid #c3ccdf; margin-bottom:10px; background-color:#FFF; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; overflow:hidden;} 

/*****FB Button*******/

.user-button {
	-moz-box-shadow: 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow: 0px 1px 0px 0px #97c4fe;
	box-shadow: 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #337fed;
	display:inline-block;
	color:#FFF;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 21px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.user-button:link{color:#FFF;
}.user-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.user-button:active {
	position:relative;
	top:1px;
}

.user-button-u {
	-moz-box-shadow: 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow: 0px 1px 0px 0px #97c4fe;
	box-shadow: 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #337fed;
	display:inline-block;
	color:#FFF;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 21px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.user-button-u:link{color:#FFF;
}.user-button-u:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.user-button-u:active {
	position:relative;
	top:1px;
}	

.msg{background-color:#fff9d7; border:1px solid #e2c822; padding:5px;}

.big{font-size:14px; font-weight:bold;}

.footer-data{color:#FFF; padding-top:10px; text-align:center;}

.footer-links:link, .footer-links:visited,.footer-links:active {color:#FFF;}
.footer-links:hover{text-decoration:none; color:#e2e2e4;}

.footer-txt{color:#FFF; padding:10px; text-align:center;}
		